body {
			margin: 0px 0px;
			padding: 0px;
			background-color: #C6C68C;
}

div.cover{
			width:900px;
}
		
div.title {
			float: left;
			width: 370px;
			height: 64px;
			margin: 0px 0px;
			padding: 0px;
			background-color: #808000;
}

div.title a{
			text-decoration:none;
}

div.title h1 {
			margin: 0px;
			font-size: 300%;
			font-family: "Times New Roman",Century,serif;
			background-color: #808000;
			color: white;
			text-align: center;
}

div.navi {
			clear: both;
			background-color: #808000;
			color: yellow;
			padding:1px;
			font-family: Verdana,sans-serif;
}
div.navi1{
			float: left;
			width: 80%;

}

div.menu {
			float: right;
			width: 150px;
			background-color: #ADAD5C;
			color: #000080;
			text-align:left;
			padding: 5px 0px;
		
}

div.subtitle{
			float: left;
			width: 750px;
			text-align: center;
			margin: 0px;
			padding: 5px 0px;
			border-width: 0px;

}

div.main_o {
			float: left;
			width: 750px;
			margin: 0px ;
			padding: 0px;
			border-style: double;
			border-color: #666600;
			border-width: 0px;
			text-align: left;
		
}


div.main {
			float: left;
			width: 750px;
			margin: 0px ;
			padding: 0px;
			border-style: double;
			border-color: #666600;
			border-width: 0px;
			text-align:left;
}

div.footer {
			clear: both;
			background-color: #808000;
			text-align: center;
}

div.menu a:hover{
			color:red;
		
}
		
div.pr {
			float: right;
			width: 180px;
			background-color: #B4D98E;
			color: #000080;
			font-size: 90%;
			padding: 0.5cm 0.1cm 0.5cm 0.1cm;
		
}

div.pr h5 {
			/* ???????? */
			font-family: "HG ?????M-PRO","HGP ?n?p?p?????",fantasy;
			/* ?g?? */
			border-style: solid;
			border-color: #000000;
			border-width: 1px 1px 1px 1px;
			
}

div.main a:hover{
			color: RED;
}

div.main h4{
			border-style:solid;
			border-color: #669900;
			border-width: 0px 0px 1px 1em;
			font-size: 120%;
}

div.main h3{
			font-size: 120%;
			margin: 5px 0px 0px 0px;
}

/* ?T?u?^?C?g?? */
#subtitle_thx{
			margin: 0px;
			padding: 0px;
			border-width: 0px;
			text-align:center;
}
#subtitle_thx .sub_body{
	width:50%;
	padding:0px;
	margin-top:10px;
	background-color:#808000;
	border: 3px #808000 ridge;
	margin-right: auto;
	margin-left: auto;
}
#subtitle_thx .sub_body h3{
	color:#FFFFFF;
	font-size:14px;
	padding:0px;
	margin:5px auto;
	display:block;
}
#main_thx{
	margin: 0px ;
	padding: 0px;
	text-align:center;
}
#main_thx .main_body{
	width:730px;
	background-color:#FFFFBB;
	border:1px #000000 solid;
	margin-top:10px;
	padding:0px;
	font-size:13px;
}
#main_thx h3{
	color: #FFFFFF;
	background-color: #669900;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin:10px 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size:14px;
}

#main_thx h4{
	color: #FFFFFF;
	background-color: #FF6666;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin:5px 20px;
	margin-bottom:10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size:14px;
}

#main_thx .content{
	width:600;
	margin:10px auto;
	font-size:12px;
	text-align:left;
	padding:5px 0px;
	background-color:#DCEDED;
	border:solid 1px #3333FF;
}
#main_thx .content h5{
	font-size:14px;
	margin:0px 20px;
	padding:0px;
	padding-left:5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	vertical-align: middle;
}
#main_thx .content span{
	color:#FF0000;
	margin-left:5px;
	font-weight:normal;
}
#main_thx .content p{
	font-size:12px;
	line-height:130%;
	margin:0px 20px;
	margin-bottom:10px;
	padding-left:5px;
	padding-top:2px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#main_thx .content .submit{
	font-size:12px;
	line-height:130%;
	margin:0px 20px;
	margin-bottom:10px;
	padding-left:5px;
	padding-top:2px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

div.subtitle h1{
			font-size: 150%;
			color: #FFFFFF;
			text-align: center;
			background-color: #A8A800;
			margin:  0px;
}

div.navi1 a:hover{
			color: RED;
}

div.main2 a:hover{
			color: RED;
}

a img{
			border-width: 0px;
}	

h1 {
			background-color: #ccffcc;
			color: white;
			margin-bottom: 0px;
}

h2 {
			/* ???????? */
			font-family: "HG ?????M-PRO","HGP ?n?p?p?????",fantasy;
			/* ?g?? */
			border-style: dotted solid;
			border-color: #00609F;
			border-width: 0px 0px 2px 1em;
			text-align: left;
			
}

h5 {
			/* ?g?? */
			border-style: dashed dashed dashed dashed;
			border-color: #FFFFFF;
			border-width: 2px 2px 2px 2px;
			
}
div.main_o h4{
			border-style:solid;
			border-color: #669900;
			border-width: 0px 0px 1px 1em;
			font-size: 120%;
}
div.main h4{
			border-style:solid;
			border-color: #669900;
			border-width: 0px 0px 1px 1em;
			font-size: 120%;
}
div.footer a:hover{
			color: RED;
}
div.footer a{
		color: #FFFFFF;
}

/* ???j???[??????` */

div.menu ul{
	margin: 0px 5px 5px 5px;
	padding: 0px;
}

div.menu li{
	list-style-type: none;
	display: inline;
}

div.menu li a{
	display: block;
	color: #484824;
	text-decoration: none;
}

.info {
	color: #FFFFFF;
	background-color: #808000;
	text-align: left;
	margin: 5px 2px;
	font-weight: bold;
	font-size: 10px;
	line-height: 120%;
	padding: 5px;
}

.menu_list a{
	padding: 5px 5px 5px 15px;
	margin-bottom: 1px;
	background-image: url(../date/img/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	margin-left: 0px;
	background-color: #C7C78D;
	font-size:10px;
	text-align: left;
}

#main_menu {
	float: right;
	width: 150px;
	text-align:left;
	font-size:12px;
	background-color: #ADAE5A;
	margin-bottom: 10px;
}

#main_menu h5{
	display: block;
	background-color: #669900;
	border-width:0px;
	font-size:12px;
	color: #FFFFFF;
	margin: 0px;
	margin-top: 4px;
	padding: 4px 0px;
	padding-left: 10px;
}

#main_menu a{
	display: block;
	background-color: #DADBB3;
	margin: 0px 2px;
	margin-bottom: 1px;
	padding: 4px 0px;
	padding-left: 8px;
	color: #333333;
}

#main_menu a:hover{
	background-color: #FFFFCC;
}

/*----- ?t?b?^?[???? -----*/
#footer{
	clear: both;
	font-size:12px;
	color:#FFFFFF;
	text-align: center;
	background-color: #848200;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer p{
	margin:0px;
	margin-top: 10px;
}
#footer a{
	color: #FFFFFF;
}
#footer a:hover{
	color: #FF9900;
}